Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Jun 2022 11:07:35 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, I'm Maha, I ordered an order on Wednesday for Sasco station, and I contacted you yesterday and you said that it arrived at the station and I went twice to pick it up, but the staff did not understand me, and the other time they say there is nothing in the parcel box. This is my order number This is her number 6149685650 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4512228